.lp_style * {
  box-sizing: border-box;
}

.lp_style {
  -webkit-text-size-adjust: 100%;
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
  list-style: none;
  font-feature-settings: "palt";
  overflow: hidden;
  font-family:'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-weight: 400;
  color: #111111;
}

.lp_style button {
  background: transparent;
  padding: 0;
  margin: 0;
}

.lp_style ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.lp_style a {
  text-decoration: none;
}

.sp_only {
  display: none !important;
}

@media screen and (min-width:641px) , print{
  .pc_only {
    display: block !important;
  }
}

@media screen and (max-width:640px) , print{
  .pc_only {
    display: none !important;
  }
  .sp_only {
    display: block !important;
  }
}

@media screen and (max-width:1024px) and (min-width:641px) , print {
  img {
    width: 100%;
    height: auto;
  }
}



/* --------------------------------------------------
#MainVisual
-------------------------------------------------- */

#MainVisual {
  position: relative;
  z-index: 2;
}

#MainVisual .PageTitle {
  text-align: center;
  background: url(./../img/main_bg.jpg) ;
}

#MainVisual .PageTitle img {
  display: block;
  margin: 0 auto;
}


/* --------------------------------------------------
  .page-bg
-------------------------------------------------- */
.page-bg {
  padding: 100px 0;
  background: #cedbff;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .page-bg {
    padding: 7.692vw 0;
  }
}


@media screen and (max-width:640px) {
  .page-bg {
    padding: 40px 0;
  }
}

/* --------------------------------------------------
#PageIntroduction
-------------------------------------------------- */

#PageIntroduction {
  position: relative;
  z-index: 1;
  padding: 100px 0 90px 0;
  background: #486fda ;
}

#PageIntroduction .inner {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
  padding: 0 50px;
}

.IntroTextArea .IntroTitle {
  text-align: center;
  margin-bottom: 38px;
  font-size: 40px;
  font-weight: 700;
  color: #fff;
}

.IntroTextArea .IntroTitle span {
  font-weight: 700;
}

.IntroTextArea .IntroDetaile {
  text-align: center;
  font-size: 20px;
  line-height: 1.8;
  letter-spacing: .1em;
  color: #fff;
}

.IntroTextArea .IntroDetaile:not(:first-of-type) {
  margin-top: 1em;
}

.IntroTextArea .TextBlock {
  display: block;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {

  #PageIntroduction {
    position: relative;
    z-index: 1;
    padding: 6.538vw 0 7.692vw 0;
  }
  
  #PageIntroduction .inner {
    width: 100%;
    padding: 0 3.846vw;
  }
  
  .IntroTextArea .IntroTitle {
    margin-bottom: 2.923vw;
    font-size: 3.077vw;
  }
  
  .IntroTextArea .IntroDetaile {
    font-size: 1.538vw;
  }

}

@media screen and (max-width:640px) {

  #PageIntroduction {
    position: relative;
    z-index: 1;
    padding: 30px 0 45px 0;
  }
  
  #PageIntroduction .inner {
    width: 94%;
    margin: 0 auto;
    padding: 0 2.6%;
  }
  
  .IntroTextArea .IntroTitle {
    text-align: center;
    margin-bottom: 17.5px;
    font-size: 18px;
    line-height: 1.3;
  }
  
  .IntroTextArea .IntroDetaile {
    text-align: left;
    font-size: 12px;
    line-height: 1.5;
  }
  .IntroTextArea .IntroDetaile .TextBlock{
    display: inline;
  }
}

@media screen and (max-width:360px) {

  .IntroTextArea .IntroTitle {
    font-size: 14px;
  }

  .IntroTextArea .IntroDetaile {
    font-size: 10px;
  }

}

/* --------------------------------------------------
ProductsArea
-------------------------------------------------- */
/* .bgColor {
  padding: 100px 0 100px  0;
} */

.content-bg {
  max-width: 1300px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
  border-radius: 40px;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .content-bg {
    max-width: 100vw;
    margin: 0 10px;
    background: #fff;
    overflow: hidden;
    border-radius: 3.077vw;
  }
}

.content-bg:not(:last-of-type) {
  margin-bottom: 60px;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .content-bg:not(:last-of-type) {
    margin-bottom: 4.615vw;
  }
}

@media screen and (max-width:640px) {
  .content-bg{
    margin: 0 10px;
  }
}

.ProductsArea .ProductAreaTitle-Outer {
  position: relative;
  padding: 38px 0;
  background-image: url(./../img/2022/productareayitle-bg.png);
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .ProductsArea .ProductAreaTitle-Outer {
    padding: 2.923vw 0;
  }
}

.ProductsArea .ProductAreaTitle-Outer::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #486fda ;
}

.ProductsArea .ProductAreaTitle-Outer::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,100%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 19.5px 0 19.5px;
  border-color: #486fda transparent transparent transparent;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .ProductsArea .ProductAreaTitle-Outer::after {
    border-width: 1.538vw 1.5vw 0 1.5vw;
    border-color: #486fda transparent transparent transparent;
  }
}

@media screen and (max-width:640px) {
  .ProductsArea .ProductAreaTitle-Outer::after {
    border-width: 10px 9.75px 0 9.75px;
    border-color: #486fda transparent transparent transparent;
  }

}


.ProductsArea .ProductAreaTitle-sub {
  display: block;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #486fda;
  line-height: 1.8;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .ProductsArea .ProductAreaTitle-sub {
    display: block;
    text-align: center;
    font-size: 1.846vw;
    line-height: 1.8;
  }
}

.ProductsArea .ProductAreaTitle {
  text-align: center;
  font-size: 38px;
  color: #486fda;
  font-weight: 700;
  line-height: 1.1;
}

.ProductsArea .ProductAreaTitle span {
  font-weight: 700;
}

.ProductsArea .inner  {
  overflow: hidden;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 50px 80px;
  background: #fff;
}

.ProductsArea .ProductBlock {
  display: flex;
  margin-top: 60px;
}

.ProductBlock .ProductDetaile {
  margin-left: 25px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
}

.ProductBlock .ProductFeature {
  margin-top: 30px;
}

.ProductBlock .ProductFeatureText {
  max-width: 540px;
  font-size: 16px;
  line-height: 1.875;
  letter-spacing: 0.05em;
}

.ProductBlock .ProductName {
  font-size: 22px;
  letter-spacing: 0.05em;
  color: #486fda;
}

.ColorVariation {
  margin: 60px auto;
}

.ColorVariationCatch {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1;
  color: #111111;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .ColorVariationCatch {
    font-size: 2vw;
    letter-spacing: .05em;
    color: #111111;
    margin-bottom: 3.077vw;
  }
}



.ColorVariationList {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.ColorVariationList .ColorVariationListItem {
  text-align: center;
}

.ColorVariationList .ColorVariationListItem figcaption {
  margin-top: 22px;
  font-size: 18px;
  color: #111111;
}

.ColorVariationList .ColorVariationListItem figcaption span {
  display: block;
  font-size: 14px;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  .ColorVariationList .ColorVariationListItem figcaption span {
    display: block;
    font-size: 1.077vw;
  }
}

.ProductImage {
  text-align: right;
  margin-right: 30px;
}

.ProductImage img {
  width: 319px;
  height: auto;
}

.MoreButton {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 430px;
  height: 70px;
  font-size: 22px;
  color: #804c2d !important;
  background:  #ebd018;
  transition: all .5s;
}

.MoreButton:hover {
  opacity: 0.7;
}

.MoreButton:hover::after {
  transform: translateY(-50%) translateX(35%) rotate(-45deg);
}



.MoreButton::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  right: 20px;
  width: 13px;
  height: 13px;
  border: 2px solid #804c2d;
  border-left: hidden;
  border-top: hidden;
  font-weight: 500;
  transition: all .5s;
}


@media screen and (max-width:1024px) and  (min-width:641px)  {

  #Product01 .bgColor {
    background: #f8eae1;
    padding: 7.692vw 0 7.692vw  0;
  }
  
  #Product02 .bgColor {
    background: #f3dcce;
    padding: 7.692vw 0 7.692vw  0;
  }
  
  .ProductsArea .ProductAreaTitle {
    text-align: center;
    font-size: 2.923vw;
    line-height: 1;
  }
  
  .ProductsArea .inner  {
    overflow: hidden;
    margin: 0 auto;
    padding: 0 3.846vw 6.154vw;
    background: #faf9f3;
    border-radius: 3.077vw;
  }
  
  .ProductsArea .ProductBlock {
    display: flex;
    margin-top: 4.615vw;
  }
  
  .ProductsArea .Thumbnail {
    width:45.385vw;
}

  .ProductBlock .ProductDetaile {
    margin-left: 1.923vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
  }
  
  .ProductBlock .ProductFeature {
    margin-top: 2.308vw;
  }
  
  .ProductBlock .ProductFeatureText {
    max-width: 41.538vw;
    font-size: 1.231vw;
    line-height: 1.875;
    letter-spacing: 0.05em;
  }
  
  .ProductBlock .ProductName {
    font-size: 1.692vw;
    letter-spacing: 0.05em;
  }
  
  .ColorVariation {
    margin: 4.615vw auto;
  }
  
  .ColorVariationList {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  
  .ColorVariationList .ColorVariationListItem {
    text-align: center;
  }
  
  .ColorVariationList .ColorVariationListItem figcaption {
    margin-top: 1.692vw;
    font-size: 1.231vw;
  }
  
  .ProductImage {
    text-align: right;
    margin-right: 2.308vw;
  }
  
  .ProductImage img {
    width: 24.538vw;
    height: auto;
  }
  
  .MoreButton {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 33.077vw;
    height: 5.385vw;
    font-size: 1.692vw;
    color: #804c2d !important;
    background: #ebd018;
  }
  
  .MoreButton::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    right: 1.538vw;
    width: 1vw;
    height: 1vw;
    border: 2px solid #804c2d;
    border-left: hidden;
    border-top: hidden;
    font-weight: 500;
    transition: all .5s;
  }
  
}

@media screen and (max-width:640px) {

  #Product01 .bgColor ,
  #Product02 .bgColor{
    padding: 40px 0 40px  0;
  }
  

  .ProductsArea .ProductAreaTitle-Outer {
    padding: 20px 0 ;
  }

  .ProductsArea .ProductAreaTitle {
    text-align: center;
    font-size: 19px;
  }
  

.ProductsArea .ProductAreaTitle-sub {
  font-size: 12px;
}

  .ProductsArea .inner  {
    margin: 0 auto;
    width: 94%;
    padding: 40px 10px;
    border-radius: 40px;
  }
  
  .ProductsArea .ProductBlock {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
  }
  
  .ProductsArea .Thumbnail {
    margin-bottom: 15px;
  }

  .ProductBlock .ProductDetaile {
    margin-left: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
  }
  
  .ProductBlock .ProductName {
    font-size: 16px;
  }

  .ProductBlock .ProductFeature {
    margin:15px auto 30px;
  }
  
  .ProductBlock .ProductFeatureText {
    max-width: 540px;
    font-size: 12px;
    line-height: 1.7;
    letter-spacing: 0.05em;
  }
  

  
  .ColorVariation {
    margin: 22px auto 32px;
  }
  
  .ColorVariationCatch {
    margin-bottom: 30px;
    font-size:17px;
  }

  .ColorVariationList {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  
  .ColorVariationList .ColorVariationListItem {
    text-align: center;
    width: calc(100% / 3);
  }
  .ColorVariationList .ColorVariationListItem:nth-of-type(n+4) {
    margin-top: 15px;
  }

  .ColorVariationList .ColorVariationListItem figcaption {
    margin-top: 11px;
    font-size: 13px;
  }
  
  .ColorVariationList .ColorVariationListItem figcaption span {
    font-size: 10px;
  }

  .ProductImage {
    width: 74%;
    margin: 0 auto;
    text-align: center;
  }
  
  .MoreButton {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 64%;
    height: 45px;
    font-size: 14px;
  }
  
  .MoreButton::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    right: 10px;
    width: 6.5px;
    height: 6.5px;
    border: 1px solid #804c2d;
    border-left: hidden;
    border-top: hidden;
  }

}

/* ------------------------------------
ProductIntroduction
------------------------------------*/
.ProductIntroduction {
  padding: 100px 0;
}

.ProductIntroduction .inner {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 50px;
}

.ProductIntroduction .ProductIntroductionTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  font-size: 38px;
  color: #486fda;
  line-height: 1;
  height: 100px;
  background: url(./../img/2022/productintroductiontitle.png) no-repeat;
  background-size: contain;
  font-weight: bold;
}

.ProductIntroductionImages {
  padding-top: 195px;
}

.ProductIntroductionImagesFeature {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{
  padding-bottom: 84px;
}

.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{
  padding-top: 0;
}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud {
  top: -158px;
  left: 0;
} 

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud{
  top: -113px;
  left: -260px;
}

.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage-cloud{
  top:-143px;
  right: -216px;
} 

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage{
  width: 589px;
  height: 577px;
}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud {
  width: 386px;
  height: 345px;
}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{
  width: 500px;
  height: 667px;
}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud {
  width: 409px;
  height: 326px;
}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) {
  margin-bottom: 82px;
}

.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{
  width: 500px;
  height: 667px;
}


.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage-cloud {
  width: 382px;
  height: 365px;
}


.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage{
  width: 613px;
  height: 756px;
}


.ProductIntroductionImagesFeature .Feature {
  position: relative;
}

.FeatureImage-cloud {
  position: absolute;
  z-index: 2;
}


.ProductIntroductionImagesFeature .Feature:nth-of-type(even) {
  text-align: right;
}

.ProductIntroductionImages.column-2 {
  padding-top: 83px;
  display: flex;
  justify-content: center;
  margin-bottom: 62px;
}

.LeftBlock {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
}

.LeftBlockImages {
  position: relative;
  display: flex;
}

.LeftBlockImages img {
  width: 336px;
  height: auto;
}

.LeftBlockImages::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: url(./../img/2022/big-arrow.png) no-repeat;
  background-size: contain;
  width: 70px;
  height: 84px;
}

.LeftBlockImagesItem:last-of-type {
  margin-left: 18px;
}

.BottomDetaile {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 157px;
  background: #faf9f3;
}

.BottomDetaileText {
  font-size: 20px;
  line-height: 1.4;
  font-weight: normal;
  text-align: center;
}

.BottomDetaileText .TextBlock {
  display: block;
}

.RightBlock {
  margin-left: 42px;
}

.RightBlock img {
  width: 468px;
}

.Product02_image {
  margin-bottom: 60px;
}

.Product02_imageFlex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.Product02_imageFlex .Image {
  max-width: 590px;
  width: 49.16%;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {


  .ProductIntroduction {
    padding: 7.692vw 0;
  }
  
  .ProductIntroduction .inner {
    padding: 0 3.846vw;
  }
  
  .ProductIntroduction .ProductIntroductionTitle {
    font-size: 2.923vw;
    height: 7.692vw;
  }
  
  .ProductIntroductionImages {
    padding-top: 15vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{
    padding-bottom: 6.462vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{
    padding-top: 0;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud {
    top: -12.154vw;
    left: 0;
  } 
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud{
    top: -8.692vw;
    left: -20vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage-cloud{
    top:-11vw;
    right: -16.615vw;
  } 
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage{
    width: 45.308vw;
    height: 44.385vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud {
    width: 29.692vw;
    height: 26.538vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{
    width: 38.462vw;
    height: 51.308vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud {
    width: 31.462vw;
    height: 25.077vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) {
    margin-bottom: 6.308vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{
    width: 38.462vw;
    height: 51.308vw;
  }

  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage-cloud {
    width: 29.385vw;
    height: 28.077vw;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage{
    width: 47.154vw;
    height: 58.154vw;
  }

  .ProductIntroductionImages.column-2 {
    padding-top: 6.385vw;
    margin-bottom: 4.769vw;
  }
  
  .LeftBlockImages img {
    width: 25.846vw;
  }
  
  .LeftBlockImages::after {
    width: 5.385vw;
    height: 6.462vw;
  }
  
  .LeftBlockImagesItem:last-of-type {
    margin-left: 1.385vw;
  }
  
  .BottomDetaile {
    margin-top: 1.538vw;
    width: 100%;
    height: 12.077vw;
  }
  
  .BottomDetaileText {
    font-size: 1.538vw;
    line-height: 1.4;
  }

  .RightBlock {
    margin-left: 3.231vw;
  }
  
  .RightBlock img {
    width: 36vw;
  }
  
  .Product02_image {
    margin-bottom: 4.615vw;
  }
  
  .Product02_imageFlex .Image {
    max-width: 45.385vw;
    width: 49.16%;
  }
}

@media screen and (max-width:640px) {


  .ProductIntroduction {
    padding: 40px 0 50px;
  }
  
  
  .ProductIntroduction .inner {
    max-width: 1300px;
    width: 94%;
    margin: 0 auto;
    padding: 0 ;
  }
  
  .ProductIntroduction .ProductIntroductionTitle {
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 16px;
    line-height: 1.05;
    height: 45px;
    line-height: 1.25;
    background-size: cover;
  }
  
  .ProductIntroduction .ProductIntroductionTitle .TextBlock {
    display: block;
  }

  .ProductIntroductionImages {
    padding-top: 87.5px;
  }
  
  .ProductIntroductionImagesFeature {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    width: 100%;
  }

  .ProductIntroductionImagesFeature:last-of-type {
    margin-top: 50px;
  }

  .ProductIntroductionImagesFeature:nth-of-type(1) {
    flex-direction: column-reverse;
  }

  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage {
    width: 100%;
    height: auto;
  }

  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) {
    margin-bottom: 0;
  }

  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage {
    width: 74%;
    height: auto;
    margin-left: auto;
    padding-bottom: 0;
    margin-bottom: 66px;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud {
    width: 70%;
  }

  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{
    padding-top: 0;
    width: 74%;
    height: auto;
    margin-right: auto;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud {
    z-index: 2;
    width: 68%;
    top: -92px;
    left: 0;
  } 
  
  .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud{
    top: -57px;
    left: 0;
  }
  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage-cloud{
    top:-86.5px;
    right: 0;
    width: 63%;
  } 
  
  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) {
    margin-top: -35px;
  }

  .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage {
    width: 100%;
    height: auto;
  }

  
  .ProductIntroductionImagesFeature .Feature {
    position: relative;
  }
  
  .FeatureImage-cloud {
    position: absolute;
  }
  
  
  .ProductIntroductionImagesFeature .Feature:nth-of-type(even) {
    text-align: right;
  }
  
  .ProductIntroductionImages.column-2 {
    padding-top: 30px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
    margin-bottom: 32px;
  }
  
  .LeftBlock {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
  }
  
  .LeftBlockImages::after {
    content: "";
    width: 36px;
    height: 43px;
  }

  .LeftBlockImagesItem {
    width: 48%;
  }

  .LeftBlockImagesItem:last-of-type {
    margin-left: 18px;
  }
  
  .BottomDetaile {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
  }
  
  .BottomDetaileText {
    color: #804c2d;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    font-weight: normal;
  }
  
  .BottomDetaileText .TextBlock {
    display: block;
  }
  
  .RightBlock {
    margin-left: 0;
    margin-bottom: 15px;
  }
  
  .Product02_image {
    margin-bottom: 30px;
  }

  .Product02_imageFlex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
  }


  .Product02_imageFlex .Image {
    max-width: inherit;
    width: 100%;
  }

  .Product02_imageFlex .Image:last-of-type {
    margin-top: 10px;
  }

}


@media screen and (max-width:360px) {

  .ProductIntroduction .ProductIntroductionTitle {
    font-size: 14px;
  }

}
